[Resolvido] Tentativa falha de instalar o OwnCloud

NandoUJS65NandoUJS65 Pedro
editado 8 de junho em Dúvidas Iniciais
Apos tentar instalar o OwnCloud, pelo terminal, não consigo mais fazer o 'sudo apt-get update' e nem abrir o Synaptic. quando coloco o sudo apt-get update no terminal aparece a seguinte mensagem: # sudo apt-get update
E: Tipo 'sudo' não é conhecido na linha 1 na lista de fontes /etc/apt/sources.list.d/owncloud.list
E: A lista de fontes não pode ser lida.

e quando tento abrir o Synaptic: E:
Tipo 'sudo' não é conhecido na linha 1 na lista de fontes /etc/apt/sources.list.d/owncloud.list
E: A lista de origens não pôde ser lida.
Configure as opções de repositórios para corrigir o problema.
E: _cache->open() failed, please report.

Post edited by malvescardoso on
Rotulado:
·

Comentários

  • editado janeiro de 2015
    Copia o conteúdo da sua sources.list.d e cole aqui para podemos analisar.
    ·
  • Olá, tentei instalar o OwnCloud pela loja do LMDE 2. Após a instalação pus as configurações de conta (que já possuo) e ele retorna erro não permitindo acessar. As senhas estão corretas e o endereço da nuvem também, pois consigo acessar pelo site normalmente.
    Desinstalei o programa e tentei reinstalar, mas aparece que o pacote tem algumas dependências quebradas. Como posso resolver o problema, pois ao que parace o pacote disponibilizado dele não está atualizado na loja. Fiz via terminal e aparece mensagem dizendo que não consegue instalar.
    Como posso resolver este problema dos pacotes do OwnCloud se nem mesmo o synaptic está conseguindo resolver?
    ·
  • NandoUJS65 disse:

    Apos tentar instalar o OwnCloud, pelo terminal, não consigo mais fazer o 'sudo apt-get update' e nem abrir o Synaptic. quando coloco o sudo apt-get update no terminal aparece a seguinte mensagem: # sudo apt-get update

    E: Tipo 'sudo' não é conhecido na linha 1 na lista de fontes /etc/apt/sources.list.d/owncloud.list

    E: A lista de fontes não pode ser lida.



    e quando tento abrir o Synaptic: E:

    Tipo 'sudo' não é conhecido na linha 1 na lista de fontes /etc/apt/sources.list.d/owncloud.list

    E: A lista de origens não pôde ser lida.

    Configure as opções de repositórios para corrigir o problema.

    E: _cache->open() failed, please report.

    Olá! Que bom que resolveu! Poderia nos dizer como?

    ·
  • Olá, tentei instalar o OwnCloud pela loja do LMDE 2. Após a instalação pus as configurações de conta (que já possuo) e ele retorna erro não permitindo acessar. As senhas estão corretas e o endereço da nuvem também, pois consigo acessar pelo site normalmente.
    Desinstalei o programa e tentei reinstalar, mas aparece que o pacote tem algumas dependências quebradas. Como posso resolver o problema, pois ao que parace o pacote disponibilizado dele não está atualizado na loja. Fiz via terminal e aparece mensagem dizendo que não consegue instalar.
    Como posso resolver este problema dos pacotes do OwnCloud se nem mesmo o synaptic está conseguindo resolver?

    Alguém pode me ajudar?
    ·
  • editado 30 de junho

    Olá, tentei instalar o OwnCloud pela loja do LMDE 2. Após a instalação pus as configurações de conta (que já possuo) e ele retorna erro não permitindo acessar. As senhas estão corretas e o endereço da nuvem também, pois consigo acessar pelo site normalmente.
    Desinstalei o programa e tentei reinstalar, mas aparece que o pacote tem algumas dependências quebradas. Como posso resolver o problema, pois ao que parace o pacote disponibilizado dele não está atualizado na loja. Fiz via terminal e aparece mensagem dizendo que não consegue instalar.
    Como posso resolver este problema dos pacotes do OwnCloud se nem mesmo o synaptic está conseguindo resolver?

    Instalação para Debian 8/LMDE 2:
    wget -qO- http://download.opensuse.org/repositories/isv:ownCloud:desktop/Debian_8.0/Release.key | sudo apt-key add -
    echo deb http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Debian_8.0/ / | sudo tee /etc/apt/sources.list.d/owncloud-client.list
    sudo apt update -qq
    sudo apt install -y owncloud-client
    Post edited by dougpess on
    ·
  • dougpess disse:

    Olá, tentei instalar o OwnCloud pela loja do LMDE 2. Após a instalação pus as configurações de conta (que já possuo) e ele retorna erro não permitindo acessar. As senhas estão corretas e o endereço da nuvem também, pois consigo acessar pelo site normalmente.
    Desinstalei o programa e tentei reinstalar, mas aparece que o pacote tem algumas dependências quebradas. Como posso resolver o problema, pois ao que parace o pacote disponibilizado dele não está atualizado na loja. Fiz via terminal e aparece mensagem dizendo que não consegue instalar.
    Como posso resolver este problema dos pacotes do OwnCloud se nem mesmo o synaptic está conseguindo resolver?

    Instalação para Debian 8/LMDE 2:
    wget -qO- http://download.opensuse.org/repositories/isv:ownCloud:desktop/Debian_8.0/Release.key | sudo apt-key add -
    echo deb http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Debian_8.0/ / | sudo tee /etc/apt/sources.list.d/owncloud-client.list
    sudo apt update -qq
    sudo apt install -y owncloud-client
    Obrigado dougpess,
    Funcionou corretamente seguindo os comandos que você indicou e utilizando a versão do OpenSuse.

    Abraço
    ·
Entre ou Registre-se para fazer um comentário.